Avoid warning about sys/sysctl.h on glibc-2.30.